#yellow{
	color: yellow;
}

*{
	font-family: 'Verdana', sans-serif;
	font-size: 20px;

}

h1{
	font-size: 50px;
}

#text-h2 {
	text-transform: uppercase;
}

.text-ol-1 li{
	background-color: darkgreen;
}

li[class="a"]{
 border: 2px solid darkslateblue;
}
/*li{
	list-style-type: none;
}*/
img + ul{
	list-style-type: none;
}

section img{
	width: 250px;
	height: 250px;
	border-radius: 50%;
}

h4 ~ p{
	text-align: center;
}

body > section > ul > li{
	letter-spacing: 5px;
}